<?php
class ReportsController extends AppController {

	var $name = 'Reports';
	var $helpers = array('Html', 'Form', 'Time', 'Js' => array('Jquery'));	
    var $components = array('RequestHandler');

	
	function index() {

		//function export_cancels_xls()  {
			# Cancellations Report

			$today = '2020-04-26';
			$aWeekAgo = "";		
			$previous_week = '2020-04-19';
			//$listTestsStatus14 = $this->Evaluation->listTestsStatus14($today, $previous_week);
			//$cancelledTests = count($listTestsStatus14);
					
	        $this->layout = 'ajax';
			
			$listTestsStatus14s = $this->Evaluation->listTestsStatus14($today, $previous_week);
		    
		   // print_r($listTestsStatus14s);
			
	        //$this->set('event', $this->Events->findById($id)); 		
			$this->set('listTestsStatus14',$listTestsStatus14s);
			$this->render('export_cancels_xls', 'export_cancels_xls');
			
		//}	
	}

}
?>